/* BASIC css start */
#indexVisual {width: 220px; height: 250px;position:relative;margin:0px;z-index: 1;}
#indexVisual .visualNavi {left:80px;bottom:2px; position:absolute; z-index: 10;}
#indexVisual .visualNavi li {background: url("/design/yeoek/djds/main_rolling/btn/buttons.png") right 0px; width:15px; height:15px; text-indent: -9999px; float: left; display: block; cursor: pointer;}
#indexVisual .visualNavi li.over {background-position: left;}
/* BASIC css end */

